WordPress Guest Posting Plugin 'uploadify.php' Arbitrary File Upload Vulnerability

Bugtraq ID: 51638
Class: Input Validation Error
CVE: CVE-2012-1125
Remote: Yes
Local: No
Published: Jan 23 2012 12:00AM
Updated: Oct 10 2012 06:10PM
Credit: EgiX
Vulnerable: KishPress Guest Posting 1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus